@charset "UTF-8";

nav,
.sitemap-mini,
footer .banner,
.action ul li:first-child,
.bukken .outline .bk-url,
.bukken .outline .txt {
	display: none;
}
.link .company {
	visibility: hidden;
}
.bukken .tempo {
	height: 1px;
	overflow: hidden;
	display: block;
	visibility: hidden;
}
.bukken .title .name span {
	font-size: 1.6rem;
	font-weight: normal;
	text-decoration: none;
}



.txmenu {
	font-size: 0;
	margin-bottom: 10px;
}
.txmenu a {
	display: inline-block;
	width: 127px;
	border-right: solid 1px #ccc;
	text-align: center;
}
.txmenu a:last-child {
	border-right: none;
}
.txmenu img {
	width: 120px;
}

#tx-slider-box {
	width: 560px;
	min-height: 100px;
	display: inline-block;
	vertical-align: top;
}
#tx-catch-box {
	width: 330px;
	display: inline-block;
	vertical-align: top;
	margin-left: 6px;
}
#tx-catch-box .tx-area {
	font-size: 14px;
	font-weight: bold;
}
#tx-catch-box .tx-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 18px;
	border-bottom: solid 1px #ccc;
}
#tx-catch-box .tx-catch {
	font-size: 14px;
	margin-bottom: 18px;
}

.tx-btn-box {
	text-align: center;
}

.tx-wrapper {
	margin-top: 20px;
	width: 900px;
}
.tx-wrapper:before,
.tx-wrapper:after {
	content: " ";
	display: table;
}
.tx-wrapper:after {
	clear: both;
}
.tx-wrapper {
	*zoom: 1;
}
.tx-xleft {
	float: left;
	width: 440px;
}
.tx-xright {
	float: right;
	width: 440px;
}

.headlineTypeB__h4 {
    border-top: 1px solid #282828;
    border-bottom: 1px solid #282828;
    padding: 2.66667% 0;
}
.headlineTypeB__h4:before {
    content: "";
    display: inline-block;
    background: url(http://www.polus.jp/sp/assetskb/common/img/concept_div_arrowR.png) no-repeat;
    width: 4.53333%;
    padding-top: 4.53333%;
    background-size: contain;
    vertical-align: middle;
    margin-left: 4%;
}
.headlineTypeB__h4 .headlineTypeB__span {
    font-size: 1.8rem;
    line-height: 1.17647;
    color: #282828;
    vertical-align: middle;
    margin-left: 5px;
}
.pic {
    width: 100%;
    margin: 5.33333% auto;
}
.pic img {
    max-width: 100%;
}
.pic__article_body > p, .pic__article_body > h5 {
    font-size: 1.4rem;
    line-height: 1.66667;
}

.tx-xbtn {
	display: block;
	margin: 18px auto;
	padding: 6px 8px;
	background-color: #eee;
	border: solid 1px #ccc;
	color: #00f;
	text-decoration: underline;
	border-radius: 4px;
	font-size: 14px;
	text-align: center;
	width: 220px;
}

.tx-kengaku {
	margin-left: 30px;
	padding: 26px;
	background-color: #f2f2f2;
	border-radius: 4px;
}
.tx-kengaku-title {
	font-size: 14px;
	font-weight: bold;
    border-bottom: 1px dotted #77933c;
}
.tx-kengaku-coms1 {
	font-size: 16px;
	font-weight: bold;
	margin: 16px 0 16px 10px;
    color: #77933c;
}
.tx-kengaku-coms2 {
	margin-bottom: 20px;
}


.boxData .boxData__table {
    border: 1px solid #ccc;
/*
    width: 92%;
    margin: 8% auto 4%;
*/
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
.boxData .boxData__table .boxData__tr:first-child {
    border-top: none;
}
.boxData .boxData__table .boxData__tr {
    border-top: 1px solid #a0a0a0;
}
.boxData .boxData__table .boxData__tr .boxData__th {
    padding: 10px;
    background: #646464;
    width: 24.92754%;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.33333;
    vertical-align: middle;
    border-top: 1px solid #a0a0a0;
}
.boxData .boxData__table .boxData__tr .boxData__td {
    padding: 10px;
    background: #f5f4f1;
    vertical-align: middle;
    font-size: 1.2rem;
    line-height: 1.58333;
    color: #595757;
}

.tx-disable {
	cursor: default;
}

.tx-spliter-wrapper .tx-spliter {
	display: inline-block;
	width: 436px;
	vertical-align: top;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: solid 1px #ccc;
}
.tx-spliter-wrapper .tx-spliter .pic {
	margin-top: 0;
	margin-bottom: 4px;
}
.tx-spliter-wrapper .tx-spliter:nth-child(odd) {
	margin-left: 20px;
}

.tx-kengaku.tx-lnone {
	margin-left: 0;
}
.tx-kengaku.tx-lnone .tx-kengaku-coms2 {
	text-align: center;
}
.tx-kengaku.tx-lnone .tx-kengaku-coms3 {
	text-align: right;
}
.tx-kengaku.tx-lnone .tx-kengaku-coms1 {
	margin-left: 0;
	text-align: center;
}
.tx-kengaku.tx-lnone .tx-kengaku-coms1 div {
	display: inline-block;
	width: 320px;
	text-align: left;
}

.tx-spliter-wrapper-over .tx-spliter-wrapper {
	display: inline-block;
	width: 436px;
	vertical-align: top;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
}
.tx-spliter-wrapper-over .tx-spliter-wrapper:nth-child(even) {
	margin-left: 20px;
}
.tx-spliter-wrapper-over .tx-spliter-wrapper .tx-spliter {
	border-bottom: none;
}
.tx-spliter-wrapper-over {
	margin-top: 20px;
}


.flex-direction-nav a {
	height: 50px !important;
}
